VirtualBox

Ticket #1308 (closed defect: fixed)

Opened 6 years ago

Last modified 4 years ago

Virtual XP does not recognize my USB Bluetooth adapter

Reported by: oscarmegia Owned by:
Priority: major Component: other
Version: VirtualBox 1.5.6 Keywords: usb bluetooth
Cc: Guest type: other
Host type: other

Description

Hi

I have an USB Bluetooth adapter (Manufacturer=Broadcom, Product=BCM92035DGROM). In my OpenSuse 10.2 it works fine. VirtualBox XP does not recognize it. I update today to the 1.5.6 version and the problem persist. Also I tried to check the "Enable USB EHCI Controller" checkbox, but the problem persists.

This is the /proc/bus/usb/devices:

T: Bus=05 Lev=00 Prnt=00 Port=00 Cnt=00 Dev#= 1 Spd=480 MxCh= 8 B: Alloc= 0/800 us ( 0%), #Int= 0, #Iso= 0 D: Ver= 2.00 Cls=09(hub ) Sub=00 Prot=01 MxPS=64 #Cfgs= 1 P: Vendor=0000 ProdID=0000 Rev= 2.06 S: Manufacturer=Linux 2.6.18.8-0.9-default ehci_hcd S: Product=EHCI Host Controller S: SerialNumber=0000:00:10.4 C:* #Ifs= 1 Cfg#= 1 Atr=e0 MxPwr= 0mA I: If#= 0 Alt= 0 #EPs= 1 Cls=09(hub ) Sub=00 Prot=00 Driver=hub E: Ad=81(I) Atr=03(Int.) MxPS= 2 Ivl=256ms

T: Bus=04 Lev=00 Prnt=00 Port=00 Cnt=00 Dev#= 1 Spd=12 MxCh= 2 B: Alloc= 0/900 us ( 0%), #Int= 0, #Iso= 0 D: Ver= 1.10 Cls=09(hub ) Sub=00 Prot=00 MxPS=64 #Cfgs= 1 P: Vendor=0000 ProdID=0000 Rev= 2.06 S: Manufacturer=Linux 2.6.18.8-0.9-default uhci_hcd S: Product=UHCI Host Controller S: SerialNumber=0000:00:10.3 C:* #Ifs= 1 Cfg#= 1 Atr=e0 MxPwr= 0mA I: If#= 0 Alt= 0 #EPs= 1 Cls=09(hub ) Sub=00 Prot=00 Driver=hub E: Ad=81(I) Atr=03(Int.) MxPS= 2 Ivl=255ms T: Bus=04 Lev=00 Prnt=00 Port=00 Cnt=00 Dev#= 1 Spd=12 MxCh= 2 B: Alloc= 0/900 us ( 0%), #Int= 0, #Iso= 0 D: Ver= 1.10 Cls=09(hub ) Sub=00 Prot=00 MxPS=64 #Cfgs= 1 P: Vendor=0000 ProdID=0000 Rev= 2.06 S: Manufacturer=Linux 2.6.18.8-0.9-default uhci_hcd S: Product=UHCI Host Controller S: SerialNumber=0000:00:10.3 C:* #Ifs= 1 Cfg#= 1 Atr=e0 MxPwr= 0mA I: If#= 0 Alt= 0 #EPs= 1 Cls=09(hub ) Sub=00 Prot=00 Driver=hub E: Ad=81(I) Atr=03(Int.) MxPS= 2 Ivl=255ms

T: Bus=03 Lev=00 Prnt=00 Port=00 Cnt=00 Dev#= 1 Spd=12 MxCh= 2 B: Alloc= 27/900 us ( 3%), #Int= 1, #Iso= 2 D: Ver= 1.10 Cls=09(hub ) Sub=00 Prot=00 MxPS=64 #Cfgs= 1 P: Vendor=0000 ProdID=0000 Rev= 2.06 S: Manufacturer=Linux 2.6.18.8-0.9-default uhci_hcd S: Product=UHCI Host Controller S: SerialNumber=0000:00:10.2 C:* #Ifs= 1 Cfg#= 1 Atr=e0 MxPwr= 0mA I: If#= 0 Alt= 0 #EPs= 1 Cls=09(hub ) Sub=00 Prot=00 Driver=hub E: Ad=81(I) Atr=03(Int.) MxPS= 2 Ivl=255ms

T: Bus=03 Lev=01 Prnt=01 Port=00 Cnt=01 Dev#= 3 Spd=12 MxCh= 0 B: Alloc= 27/900 us ( 3%), #Int= 1, #Iso= 2 D: Ver= 1.10 Cls=09(hub ) Sub=00 Prot=00 MxPS=64 #Cfgs= 1 P: Vendor=0000 ProdID=0000 Rev= 2.06 S: Manufacturer=Linux 2.6.18.8-0.9-default uhci_hcd S: Product=UHCI Host Controller S: SerialNumber=0000:00:10.2 C:* #Ifs= 1 Cfg#= 1 Atr=e0 MxPwr= 0mA I: If#= 0 Alt= 0 #EPs= 1 Cls=09(hub ) Sub=00 Prot=00 Driver=hub E: Ad=81(I) Atr=03(Int.) MxPS= 2 Ivl=255ms

T: Bus=03 Lev=01 Prnt=01 Port=00 Cnt=01 Dev#= 3 Spd=12 MxCh= 0 D: Ver= 1.10 Cls=e0(unk. ) Sub=01 Prot=01 MxPS=64 #Cfgs= 1 P: Vendor=0a5c ProdID=2021 Rev= 1.12 S: Manufacturer=Broadcom S: Product=BCM92035DGROM C:* #Ifs= 3 Cfg#= 1 Atr=a0 MxPwr=100mA I: If#= 0 Alt= 0 #EPs= 3 Cls=e0(unk. ) Sub=01 Prot=01 Driver=hci_usb E: Ad=81(I) Atr=03(Int.) MxPS= 16 Ivl=1ms E: Ad=82(I) Atr=02(Bulk) MxPS= 64 Ivl=0ms E: Ad=02(O) Atr=02(Bulk) MxPS= 64 Ivl=0ms I: If#= 1 Alt= 0 #EPs= 2 Cls=e0(unk. ) Sub=01 Prot=01 Driver=hci_usb E: Ad=83(I) Atr=01(Isoc) MxPS= 0 Ivl=1ms E: Ad=03(O) Atr=01(Isoc) MxPS= 0 Ivl=1ms P: Vendor=0a5c ProdID=2021 Rev= 1.12 S: Manufacturer=Broadcom S: Product=BCM92035DGROM C:* #Ifs= 3 Cfg#= 1 Atr=a0 MxPwr=100mA I: If#= 0 Alt= 0 #EPs= 3 Cls=e0(unk. ) Sub=01 Prot=01 Driver=hci_usb E: Ad=81(I) Atr=03(Int.) MxPS= 16 Ivl=1ms E: Ad=82(I) Atr=02(Bulk) MxPS= 64 Ivl=0ms E: Ad=02(O) Atr=02(Bulk) MxPS= 64 Ivl=0ms I: If#= 1 Alt= 0 #EPs= 2 Cls=e0(unk. ) Sub=01 Prot=01 Driver=hci_usb E: Ad=83(I) Atr=01(Isoc) MxPS= 0 Ivl=1ms E: Ad=03(O) Atr=01(Isoc) MxPS= 0 Ivl=1ms I: If#= 1 Alt= 1 #EPs= 2 Cls=e0(unk. ) Sub=01 Prot=01 Driver=hci_usb E: Ad=83(I) Atr=01(Isoc) MxPS= 9 Ivl=1ms E: Ad=03(O) Atr=01(Isoc) MxPS= 9 Ivl=1ms I: If#= 1 Alt= 2 #EPs= 2 Cls=e0(unk. ) Sub=01 Prot=01 Driver=hci_usb E: Ad=83(I) Atr=01(Isoc) MxPS= 17 Ivl=1ms E: Ad=03(O) Atr=01(Isoc) MxPS= 17 Ivl=1ms I: If#= 1 Alt= 3 #EPs= 2 Cls=e0(unk. ) Sub=01 Prot=01 Driver=hci_usb E: Ad=83(I) Atr=01(Isoc) MxPS= 32 Ivl=1ms E: Ad=03(O) Atr=01(Isoc) MxPS= 32 Ivl=1ms I: If#= 1 Alt= 4 #EPs= 2 Cls=e0(unk. ) Sub=01 Prot=01 Driver=hci_usb E: Ad=83(I) Atr=01(Isoc) MxPS= 64 Ivl=1ms E: Ad=03(O) Atr=01(Isoc) MxPS= 64 Ivl=1ms E: Ad=83(I) Atr=01(Isoc) MxPS= 9 Ivl=1ms E: Ad=03(O) Atr=01(Isoc) MxPS= 9 Ivl=1ms I: If#= 1 Alt= 2 #EPs= 2 Cls=e0(unk. ) Sub=01 Prot=01 Driver=hci_usb E: Ad=83(I) Atr=01(Isoc) MxPS= 17 Ivl=1ms E: Ad=03(O) Atr=01(Isoc) MxPS= 17 Ivl=1ms I: If#= 1 Alt= 3 #EPs= 2 Cls=e0(unk. ) Sub=01 Prot=01 Driver=hci_usb E: Ad=83(I) Atr=01(Isoc) MxPS= 32 Ivl=1ms E: Ad=03(O) Atr=01(Isoc) MxPS= 32 Ivl=1ms I: If#= 1 Alt= 4 #EPs= 2 Cls=e0(unk. ) Sub=01 Prot=01 Driver=hci_usb E: Ad=83(I) Atr=01(Isoc) MxPS= 64 Ivl=1ms E: Ad=03(O) Atr=01(Isoc) MxPS= 64 Ivl=1ms I: If#= 1 Alt= 5 #EPs= 2 Cls=e0(unk. ) Sub=01 Prot=01 Driver=hci_usb E: Ad=83(I) Atr=01(Isoc) MxPS= 64 Ivl=1ms E: Ad=03(O) Atr=01(Isoc) MxPS= 64 Ivl=1ms I: If#= 2 Alt= 0 #EPs= 2 Cls=ff(vend.) Sub=ff Prot=ff Driver=(none) E: Ad=84(I) Atr=02(Bulk) MxPS= 32 Ivl=0ms E: Ad=04(O) Atr=02(Bulk) MxPS= 32 Ivl=0ms

T: Bus=02 Lev=00 Prnt=00 Port=00 Cnt=00 Dev#= 1 Spd=12 MxCh= 2 B: Alloc= 0/900 us ( 0%), #Int= 0, #Iso= 0 D: Ver= 1.10 Cls=09(hub ) Sub=00 Prot=00 MxPS=64 #Cfgs= 1 P: Vendor=0000 ProdID=0000 Rev= 2.06 S: Manufacturer=Linux 2.6.18.8-0.9-default uhci_hcd E: Ad=83(I) Atr=01(Isoc) MxPS= 64 Ivl=1ms E: Ad=03(O) Atr=01(Isoc) MxPS= 64 Ivl=1ms I: If#= 2 Alt= 0 #EPs= 2 Cls=ff(vend.) Sub=ff Prot=ff Driver=(none) E: Ad=84(I) Atr=02(Bulk) MxPS= 32 Ivl=0ms E: Ad=04(O) Atr=02(Bulk) MxPS= 32 Ivl=0ms

T: Bus=02 Lev=00 Prnt=00 Port=00 Cnt=00 Dev#= 1 Spd=12 MxCh= 2 B: Alloc= 0/900 us ( 0%), #Int= 0, #Iso= 0 D: Ver= 1.10 Cls=09(hub ) Sub=00 Prot=00 MxPS=64 #Cfgs= 1 P: Vendor=0000 ProdID=0000 Rev= 2.06 S: Manufacturer=Linux 2.6.18.8-0.9-default uhci_hcd S: Product=UHCI Host Controller S: SerialNumber=0000:00:10.1 C:* #Ifs= 1 Cfg#= 1 Atr=e0 MxPwr= 0mA I: If#= 0 Alt= 0 #EPs= 1 Cls=09(hub ) Sub=00 Prot=00 Driver=hub E: Ad=81(I) Atr=03(Int.) MxPS= 2 Ivl=255ms

T: Bus=01 Lev=00 Prnt=00 Port=00 Cnt=00 Dev#= 1 Spd=12 MxCh= 2 B: Alloc= 0/900 us ( 0%), #Int= 0, #Iso= 0 D: Ver= 1.10 Cls=09(hub ) Sub=00 Prot=00 MxPS=64 #Cfgs= 1 P: Vendor=0000 ProdID=0000 Rev= 2.06 S: Manufacturer=Linux 2.6.18.8-0.9-default uhci_hcd S: Product=UHCI Host Controller E: Ad=04(O) Atr=02(Bulk) MxPS= 32 Ivl=0ms

T: Bus=02 Lev=00 Prnt=00 Port=00 Cnt=00 Dev#= 1 Spd=12 MxCh= 2 B: Alloc= 0/900 us ( 0%), #Int= 0, #Iso= 0 D: Ver= 1.10 Cls=09(hub ) Sub=00 Prot=00 MxPS=64 #Cfgs= 1 P: Vendor=0000 ProdID=0000 Rev= 2.06 S: Manufacturer=Linux 2.6.18.8-0.9-default uhci_hcd S: Product=UHCI Host Controller S: SerialNumber=0000:00:10.1 C:* #Ifs= 1 Cfg#= 1 Atr=e0 MxPwr= 0mA I: If#= 0 Alt= 0 #EPs= 1 Cls=09(hub ) Sub=00 Prot=00 Driver=hub E: Ad=81(I) Atr=03(Int.) MxPS= 2 Ivl=255ms

T: Bus=01 Lev=00 Prnt=00 Port=00 Cnt=00 Dev#= 1 Spd=12 MxCh= 2 B: Alloc= 0/900 us ( 0%), #Int= 0, #Iso= 0 D: Ver= 1.10 Cls=09(hub ) Sub=00 Prot=00 MxPS=64 #Cfgs= 1 P: Vendor=0000 ProdID=0000 Rev= 2.06 S: Manufacturer=Linux 2.6.18.8-0.9-default uhci_hcd S: Product=UHCI Host Controller S: SerialNumber=0000:00:10.0 C:* #Ifs= 1 Cfg#= 1 Atr=e0 MxPwr= 0mA I: If#= 0 Alt= 0 #EPs= 1 Cls=09(hub ) Sub=00 Prot=00 Driver=hub E: Ad=81(I) Atr=03(Int.) MxPS= 2 Ivl=255ms

This is C:\Windows\setupapi.log in the VirtualBox XP:

[2008/03/07 15:06:56 484.49 Driver Install] #-019 Buscando Id. de hardware: pci\ven_106b&dev_003f&subsys_00000000&rev_00,pci\ven_106b&dev_003f&subsys_00000000,pci\ven_106b&dev_003f&rev_00,pci\ven_106b&dev_003f,pci\ven_106b&dev_003f&cc_0c0310,pci\ven_106b&dev_003f&cc_0c03 #-018 Buscando Id. compatibles: pci\ven_106b&cc_0c0310,pci\ven_106b&cc_0c03,pci\ven_106b,pci\cc_0c0310,pci\cc_0c03 #-198 Línea de comando procesada: C:\WINDOWS\system32\services.exe #I022 Encontrado "PCI\CC_0C0310" en C:\WINDOWS\inf\usbport.inf; Dispositivo: "Controladora de host USB OpenHCD estándar"; Controlador: "Controladora de host USB OpenHCD estándar"; Proveedor: "Microsoft"; Fab: "(Controladora de host USB estándar)"; Nombre de sección:"OHCI.Dev". #I023 Sección de instalación actual: [OHCI.Dev.NT]. Rango: 0x00002003. Fecha de controlador efectiva: 07/01/2001. #-166 Función de instalación de dispositivo: DIF_SELECTBESTCOMPATDRV. #I063 El controlador seleccionado se instala desde la sección [OHCI.Dev] in "c:\windows\inf\usbport.inf". #I320 El GUID de clase del dispositivo se conservará como {36FC9E60-C465-11CF-8056-444553540000}. #I060 Se ha establecido el controlador seleccionado. #I058 Se ha seleccionado el mejor controlador compatible. #-166 Función de instalación de dispositivo: DIF_INSTALLDEVICEFILES. #I124 Realizando instalación sólo de copia de "PCI\VEN_106B&DEV_003F&SUBSYS_00000000&REV_00\3&267A616A&0&30". #-166 Función de instalación de dispositivo: DIF_REGISTER_COINSTALLERS. #I056 Coinstaladores registrados. #-166 Función de instalación de dispositivo: DIF_INSTALLINTERFACES. #-011 Instalando sección [OHCI.Dev.NT.Interfaces] desde "c:\windows\inf\usbport.inf". #I054 Se han instalado las interfaces. #-166 Función de instalación de dispositivo: DIF_INSTALLDEVICE. #I123 Realizando instalación completa de "PCI\VEN_106B&DEV_003F&SUBSYS_00000000&REV_00\3&267A616A&0&30". #I121 La instalación del dispositivo de "PCI\VEN_106B&DEV_003F&SUBSYS_00000000&REV_00\3&267A616A&0&30" terminó correctamente. [2008/03/07 15:07:00 484.53 Driver Install] #-019 Buscando Id. de hardware: pci\ven_8086&dev_265c&subsys_00000000&rev_00,pci\ven_8086&dev_265c&subsys_00000000,pci\ven_8086&dev_265c&rev_00,pci\ven_8086&dev_265c,pci\ven_8086&dev_265c&cc_0c0320,pci\ven_8086&dev_265c&cc_0c03 #-018 Buscando Id. compatibles: pci\ven_8086&cc_0c0320,pci\ven_8086&cc_0c03,pci\ven_8086,pci\cc_0c0320,pci\cc_0c03 #-198 Línea de comando procesada: C:\WINDOWS\system32\services.exe #I022 Encontrado "PCI\CC_0C0320" en C:\WINDOWS\inf\usbport.inf; Dispositivo: "Controlador de host de PCI a USB mejorado"; Controlador: "Controlador de host de PCI a USB mejorado"; Proveedor: "Microsoft"; Fab: "(Controladora de host USB estándar)"; Nombre de sección:"EHCI.Dev". #I023 Sección de instalación actual: [EHCI.Dev.NT]. Rango: 0x00002003. Fecha de controlador efectiva: 06/01/2002. #I022 Encontrado "PCI\VEN_8086&DEV_265C" en C:\WINDOWS\inf\usbport.inf; Dispositivo: "Controladora de host universal USB Intel (R) 82801 FB/FBM - 265C"; Controlador: "Controladora de host universal USB Intel (R) 82801 FB/FBM - 265C"; Proveedor: "Microsoft"; Fab: "Intel"; Nombre de sección:"EHCI.Dev". #I023 Sección de instalación actual: [EHCI.Dev.NT]. Rango: 0x00000003. Fecha de controlador efectiva: 06/01/2002. #-166 Función de instalación de dispositivo: DIF_SELECTBESTCOMPATDRV. #I063 El controlador seleccionado se instala desde la sección [EHCI.Dev] in "c:\windows\inf\usbport.inf". #I320 El GUID de clase del dispositivo se conservará como {36FC9E60-C465-11CF-8056-444553540000}. #I060 Se ha establecido el controlador seleccionado. #I058 Se ha seleccionado el mejor controlador compatible. #-166 Función de instalación de dispositivo: DIF_INSTALLDEVICEFILES. #I124 Realizando instalación sólo de copia de "PCI\VEN_8086&DEV_265C&SUBSYS_00000000&REV_00\3&267A616A&0&58". #-166 Función de instalación de dispositivo: DIF_REGISTER_COINSTALLERS. #I056 Coinstaladores registrados. #-166 Función de instalación de dispositivo: DIF_INSTALLINTERFACES. #-011 Instalando sección [EHCI.Dev.NT.Interfaces] desde "c:\windows\inf\usbport.inf". #I054 Se han instalado las interfaces. #-166 Función de instalación de dispositivo: DIF_INSTALLDEVICE. #I123 Realizando instalación completa de "PCI\VEN_8086&DEV_265C&SUBSYS_00000000&REV_00\3&267A616A&0&58". #I121 La instalación del dispositivo de "PCI\VEN_8086&DEV_265C&SUBSYS_00000000&REV_00\3&267A616A&0&58" terminó correctamente. [2008/03/07 15:07:05 484.57 Driver Install] #-019 Buscando Id. de hardware: usb\root_hub&vid106b&pid003f&rev0000,usb\root_hub&vid106b&pid003f,usb\root_hub #-198 Línea de comando procesada: C:\WINDOWS\system32\services.exe #I022 Encontrado "USB\ROOT_HUB" en C:\WINDOWS\inf\usbport.inf; Dispositivo: "Concentrador raíz USB"; Controlador: "Concentrador raíz USB"; Proveedor: "Microsoft"; Fab: "(Controladora de host USB estándar)"; Nombre de sección:"ROOTHUB.Dev". #I023 Sección de instalación actual: [ROOTHUB.Dev.NT]. Rango: 0x00000002. Fecha de controlador efectiva: 07/01/2001. #-166 Función de instalación de dispositivo: DIF_SELECTBESTCOMPATDRV. #I063 El controlador seleccionado se instala desde la sección [ROOTHUB.Dev] in "c:\windows\inf\usbport.inf". #I320 El GUID de clase del dispositivo se conservará como {36FC9E60-C465-11CF-8056-444553540000}. #I060 Se ha establecido el controlador seleccionado. #I058 Se ha seleccionado el mejor controlador compatible. #-166 Función de instalación de dispositivo: DIF_INSTALLDEVICEFILES. #I124 Realizando instalación sólo de copia de "USB\ROOT_HUB\4&24D6EB65&0". #-166 Función de instalación de dispositivo: DIF_REGISTER_COINSTALLERS. #I056 Coinstaladores registrados. #-166 Función de instalación de dispositivo: DIF_INSTALLINTERFACES. #-011 Instalando sección [ROOTHUB.Dev.NT.Interfaces] desde "c:\windows\inf\usbport.inf". #I054 Se han instalado las interfaces. #-166 Función de instalación de dispositivo: DIF_INSTALLDEVICE. #I123 Realizando instalación completa de "USB\ROOT_HUB\4&24D6EB65&0". #I121 La instalación del dispositivo de "USB\ROOT_HUB\4&24D6EB65&0" terminó correctamente. [2008/03/07 15:07:09 484.61 Driver Install] #-019 Buscando Id. de hardware: usb\root_hub20&vid8086&pid265c&rev0000,usb\root_hub20&vid8086&pid265c,usb\root_hub20 #-198 Línea de comando procesada: C:\WINDOWS\system32\services.exe #I022 Encontrado "USB\ROOT_HUB20" en C:\WINDOWS\inf\usbport.inf; Dispositivo: "Concentrador raíz USB"; Controlador: "Concentrador raíz USB"; Proveedor: "Microsoft"; Fab: "(Controladora de host USB estándar)"; Nombre de sección:"ROOTHUB.Dev". #I023 Sección de instalación actual: [ROOTHUB.Dev.NT]. Rango: 0x00000002. Fecha de controlador efectiva: 07/01/2001. #-166 Función de instalación de dispositivo: DIF_SELECTBESTCOMPATDRV. #I063 El controlador seleccionado se instala desde la sección [ROOTHUB.Dev] in "c:\windows\inf\usbport.inf". #I320 El GUID de clase del dispositivo se conservará como {36FC9E60-C465-11CF-8056-444553540000}. #I060 Se ha establecido el controlador seleccionado. #I058 Se ha seleccionado el mejor controlador compatible. #-166 Función de instalación de dispositivo: DIF_INSTALLDEVICEFILES. #I124 Realizando instalación sólo de copia de "USB\ROOT_HUB20\4&6A987E4&0". #-166 Función de instalación de dispositivo: DIF_REGISTER_COINSTALLERS. #I056 Coinstaladores registrados. #-166 Función de instalación de dispositivo: DIF_INSTALLINTERFACES. #-011 Instalando sección [ROOTHUB.Dev.NT.Interfaces] desde "c:\windows\inf\usbport.inf". #I054 Se han instalado las interfaces. #-166 Función de instalación de dispositivo: DIF_INSTALLDEVICE. #I123 Realizando instalación completa de "USB\ROOT_HUB20\4&6A987E4&0". #I121 La instalación del dispositivo de "USB\ROOT_HUB20\4&6A987E4&0" terminó correctamente. [2008/03/07 15:07:41 484.65 Driver Install] #-019 Buscando Id. de hardware: usb\unknown #-018 Buscando Id. compatibles: usb\unknown #-198 Línea de comando procesada: C:\WINDOWS\system32\services.exe #I022 Encontrado "USB\UNKNOWN" en C:\WINDOWS\inf\usb.inf; Dispositivo: "Dispositivo desconocido"; Controlador: "Dispositivo desconocido"; Proveedor: "Microsoft"; Fab: "(Controladora de host USB estándar)"; Nombre de sección:"BADDEVICE.Dev". #I023 Sección de instalación actual: [BADDEVICE.Dev.NT]. Rango: 0x00000000. Fecha de controlador efectiva: 07/01/2001. #-166 Función de instalación de dispositivo: DIF_SELECTBESTCOMPATDRV. #I063 El controlador seleccionado se instala desde la sección [BADDEVICE.Dev] in "c:\windows\inf\usb.inf". #I320 El GUID de clase del dispositivo se conservará como {36FC9E60-C465-11CF-8056-444553540000}. #I060 Se ha establecido el controlador seleccionado. #I058 Se ha seleccionado el mejor controlador compatible. #-166 Función de instalación de dispositivo: DIF_INSTALLDEVICEFILES. #I124 Realizando instalación sólo de copia de "USB\VID_0000&PID_0000\5&18F54CB7&0&1". #-166 Función de instalación de dispositivo: DIF_REGISTER_COINSTALLERS. #I056 Coinstaladores registrados. #-166 Función de instalación de dispositivo: DIF_INSTALLINTERFACES. #-011 Instalando sección [BADDEVICE.Dev.NT.Interfaces] desde "c:\windows\inf\usb.inf". #I054 Se han instalado las interfaces. #-166 Función de instalación de dispositivo: DIF_INSTALLDEVICE. #I123 Realizando instalación completa de "USB\VID_0000&PID_0000\5&18F54CB7&0&1". #I121 La instalación del dispositivo de "USB\VID_0000&PID_0000\5&18F54CB7&0&1" terminó correctamente.

Regards Oscar

Change History

comment:1 Changed 6 years ago by oscarmegia

This is the important part of VBox.log.1:

... 00:00:25.790 Guest requests mouse pointer integration 00:00:29.095 NAT: DHCP offered IP address 10.0.2.15 00:00:29.679 PCNet#0: Init: ss32=1 GCRDRA=0x010c1420[64] GCTDRA=0x010c1020[64] 00:00:29.719 PCNet#0: Init: ss32=1 GCRDRA=0x010c1420[64] GCTDRA=0x010c1020[64] 00:00:31.949 Guest Additions capability report: (0x1) VMMDEV_GUEST_SUPPORTS_SEAMLESS: yes VMMDEV_GUEST_SUPPORTS_GUEST_HOST_WINDOW_MAPPING: no 00:00:32.145 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:32.145 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:35.601 ERROR [COM]: aRC=0x80070057 aIID={e31f3248-90dd-4ca2-95f0-6b36042d96a2} aComponent={OUSBDeviceCollection} aText={Could not find a USB device with UUID {0744e260-bac1-4ab6-af98-884bb0f25b82}} aPreserve=false 00:00:37.038 VUSB: attached '0889abd8[proxy 0a5c:2021]' to port 1 00:00:37.055 OHCI: USB Operational 00:00:42.779 PCNet#0: Init: ss32=1 GCRDRA=0x010c1420[64] GCTDRA=0x010c1020[64] 00:02:44.195 PCNet#0: Init: ss32=1 GCRDRA=0x010c1420[64] GCTDRA=0x010c1020[64] 00:02:45.755 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xea (-1 usec ago) 00:02:45.755 PIIX3 ATA: LUN#0: aborting current command 00:02:47.189 OHCI: USB Suspended 00:02:47.190 Guest requests the VM to be turned off ...

comment:2 Changed 6 years ago by sandervl73

Try again with 1.6.0 and report back if it's still relevant. Thanks.

comment:3 Changed 6 years ago by sandervl73

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use